// Chỉnh loại màn hình <= 768px
@media screen and (max-width: 767.98px) {
    #header {
        #navbar {
            & > a:first-child {
                padding: $pd-1 $pd-2;
            }

            a {
                padding: $pd-1 $pd-2;
            }

            .navbar-collapse {
                border-top: $border-1;
            }

            .language-menu {
                &::before {
                    @include arrow(5%, unset);
                    top: 4rem;
                }
            }

            .discover-menu {
                max-height: 55vh;
                overflow-y: scroll;
                
                &::before {
                    @include arrow(5%, unset);
                    top: 4rem;
                }
            }
        }
    }

    #search-area-xs {
        background-color: $color-blue-100;
        padding: $pd-1 $pd-1;

        i {
            color: $color-white;
            font-size: $font-size-1;
        }

        input {
            width: 60%;
            height: initial;
            font-size: $font-size-1;
            color: $color-white;
            border: 2px solid $color-white;
            border-radius: 5px;
            padding: $pd-1;
            background-color: transparent;
            outline: none;
            &::placeholder {
                color: $color-white;
            }
        }

        button {
            @include button($color-white, transparent, $color-white, $pd-1 $pd-2, $color-white, $color-blue-200);
            border-radius: 5px;
        }

        &::before {
            border-width: 0;
        }
    }

    #swiper-slider {
        margin-top: $mg-5;
        .swiper {
            height: 500px;
        }
    }

    .intro {
        .intro-container {
            .intro-right {
                background-image: url(../img/our-vehicles-intro-2.jpg);
                .intro-right-content {
                    width: 40%;
                    left: 5%;
                }
            }
        }
    }

    /* #vehicles {
        #vehicle-content {
            .vehicle-nav {
                ul {
                    flex-wrap: wrap;
                    padding-left: 0;
                    li {
                        width: 50%;
                        margin-bottom: $mg-1;
                        a {
                            padding: $pd-1 $pd-2;
                            border: none;
                        }
                    }
                }
            }
        }
    } */

    /***************** INTRO **************/
    .intro {
        .intro-container {
            .intro-right {
                margin-top: $mg-2;
            }
        }
    }

    /***************** OUR-VEHICLES **************/
    #our-vehicles {
        h1 {
            font-size: $font-size-5;
        }
        #our-vehicles-slider {
            .carousel-control-prev,
            .carousel-control-next {
                i {
                    font-size: $font-size-3;
                    padding: $pd-2;
                }
            }

            .carousel-indicators-xs {
                position: absolute;
                top: 0;
                left: 20%;
                z-index: 9;
            }

            .carousel-inner {
                top: $mg-3;
            }

            .carousel-caption-config {
                width: 60%;
                left: 50%;
                transform: translateX(-50%);
                bottom: 10%;
                top: unset;
                text-align: center;
                font-size: $font-size-1 - 0.2;

                .carousel-caption-detail {
                    .carousel-detail-content {
                        h3 {
                            font-size: $font-size-3;
                        }
                        p {
                            font-size: $font-size-1 - 0.2;
                        }
                    }
                }
            }

            .carousel-caption-footer {
                width: 100%;
                border: none;
                bottom: 2%;
                justify-content: center !important;
            }

            .carousel-control-prev {
                left: 0rem;
            }

            .carousel-control-next {
                right: 0rem;
            }
        }
    }

    #search-field {
        background-color: $color-white;
        flex-wrap: wrap;
        div {
            width: 100%;
            border-right: none;
            border-top: $border-3;
            padding: $pd-1 $pd-4;
            i {
                font-size: $font-size-2;
            }

            input {
                font-size: $font-size-2;
            }
        }
        p {
            padding: $pd-2;
        }
    }

    #copy-right {
        .copy-right-left {
            p {
                font-size: $font-size-1 - 0.2;
            }
        }

        .copy-right-right {
            ul {
                justify-content: center;
                li:first-child {
                    padding-left: 0;
                }
                li {
                    a {
                        font-size: $font-size-1 - 0.2;
                    }
                }
            }
        }

        .footer-brands {
            img {
                display: none;
            }
            img:first-child {
                display: block;
            }
        }
    }
}
